package com.palmnest.application.dto;

import java.io.Serializable;
import java.util.Date;

public class RechargeRecordDto implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = -1179175681627456835L;
	private String createTime;
	private Integer sumCount;//当月充值总数(当月工作日天数*单日积分)
	public RechargeRecordDto(){
		
	}
	public RechargeRecordDto(String createTime, Integer sumCount) {
		super();
		this.createTime = createTime;
		this.sumCount = sumCount;
	}
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	public Integer getSumCount() {
		return sumCount;
	}
	public void setSumCount(Integer sumCount) {
		this.sumCount = sumCount;
	}
	
}
